@charset "UTF-8";

/* Home */

.homearticle {
	float:left;
	width:100%;
	overflow:hidden;
	background-color:#FFF;
}

#popup {
	position:fixed;
	top:200px!important;
	right:110px!important;
	width:123px;
	height:123px;
	z-index:1;
}

.brillenpassen {
}

/* Banner */

.titelhome {
	font-size: 84px;font-size: 8.4rem;
	line-height:80px;line-height:8.0rem;
	margin:40px 0 10px 0;
	color:#3e3b39;
}

.subtitelhome {
	color:#afafaf;
	font-family:'pt_sansregular', Arial, Helvetica, sans-serif;
	font-size: 28px;font-size: 2.8rem;
	line-height:29px;line-height:2.9rem;
	text-transform:none;
	margin:5px 0 20px 0;
}

.banner {
	position: relative;
	width:100%!important;
	min-width:1024px;
	overflow:hidden;
	background-color: black;
}
    
.banner li { 
	list-style:none;
	clear:none;
	}

.banner ul li {
	float:left;
	background-color:#252525;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	width:100%;
	}
	
.banner ul li .innercontentcenter {
	
	}
	
.unslider-arrow {
	position:absolute;
	bottom:-60px;
	width:30px;
	height:37px;
	border:none!important;
	cursor:pointer;
}

.unslider-arrow img {
	float:left;	
	width:30px;
	height:37px;
}

.banner .next {
	left:90px;
}

.banner .prev {
	left:20px;
}

.rasteroverlay {
	position:absolute;
	top:0;right:0;bottom:0;left:0;
	width:100%;
	height:100%;
	background-image:url(img/raster.png);
}

.iaslide {
	min-height:480px;
}

.slidetekst {
	position:absolute;
	bottom:1600px;
	left:0;
	width:884px;
	padding:0 20px 35px 20px;
	border-bottom:1px solid #FFF;
	-webkit-transition:all 0.5s ease-out;
	-moz-transition:all 0.5s ease-out;
	-ms-transition:all 0.5s ease-out;
	-o-transition:all 0.5s ease-out;
}

.textpanel {
	float:left;
	margin:0;
	overflow:hidden;
	width:auto;
	}

.textpanel h1 {
	font-size: 65px;font-size: 6.5rem;line-height:55px;line-height:5.5rem;
	color:#FFF;
	margin-bottom:15px;
}

.textpanel h2 {
	color:#ff8f8f;
}

.textpanel p {
	color:#FFF;
	margin:15px 0 0 0;
	font-size: 17px;font-size: 1.7rem;line-height:22px;line-height:2.2rem;
}

.textpanel a {
	float:left;
	background-color:#0089c4;
	color:#FFF;
	font-family:'nimbusantbolconregular', Arial, sans-serif;
	text-align:center;
	padding:5px 30px;
	margin-top:15px;
	font-size: 19px;font-size: 1.9rem;
	cursor:pointer;
	border:none;
}

.textpanel a:hover {
	background-color:#53a9d2;
	}

/* Home - Medewerkers */

#mwcontainerhome {
	margin:0 auto;
	min-width:1024px;
	width:100%;
	min-height:400px;
	overflow:hidden;
}

#stretcher {
	width:100%;
	max-height:600px;
}

#mwthumbpanel {
	position:absolute;
	top:0;
	left:0;
	right:0;
	width:100%;
	min-width:1024px;
}

#mwhometxt {
	position:absolute;
	top:0;
	left:50%;
	margin-left:-300px;
	width:600px;
	-webkit-transition:all 0.5s ease-out;
	-moz-transition:all 0.5s ease-out;
	-ms-transition:all 0.5s ease-out;
	-o-transition:all 0.5s ease-out;
}

#mwhometxt h1, #mwhometxt h2, #mwhometxt p {
	width:100%;
	text-align: center;
}

#mwhometxt h1 {
	font-size: 84px;font-size: 8.4rem;
	float:left;
	color:#FFF;
	margin:55px 0 15px 0;
}

#mwhometxt h2 {
	font-family:'pt_sansregular', Arial, Helvetica, sans-serif;
	font-size: 28px;font-size: 2.8rem;
	line-height:29px;line-height:2.9rem;
	text-transform:none;
	color:#7db7d0;
}

#mwhometxt p {
	margin:30px auto 0 auto;
	color:#FFF;
	font-size: 17px;font-size: 1.7rem;
	line-height:29px;line-height:2.9rem;
}

#oht {
	position:absolute;
	top:25px;
	left:50%;
	margin-left:-55px;
	background-color:#0089c4;
	width:110px;
	height:110px;
	-webkit-border-radius: 55px;
	-moz-border-radius: 55px;
	border-radius: 55px;
	font-size: 19px;font-size: 1.9rem;
	cursor:pointer;
}

#oht:hover {
	background-color:#53a9d2;
}

.ohttekst {
	color:#FFF;
	font-family:'nimbusantbolconregular', Arial, sans-serif;
	font-size: 22px;font-size: 2.2rem;
	float:left;
	width:100%;
	text-align:center;
	margin:33px 0 0 0;
}

.mwboxhome {
	float:left;clear:none;
	width:16.66666666666667%;
}

.mwboxhome img{
	float:left;
	width:100%;
}

.mwpanelhome {
	position:absolute;
	top:0;left:0;
	width:100%;
	height:100%;
	background-image:url(img/black70.png);
}

/* Home - Merken */

.typplus {
	font-size: 17px;font-size: 1.7rem;
	line-height:29px;line-height:2.9rem;
	color:#3f3f3f;
}

/* Home - Facebook */

.fbbg {
	float:left;width:100%;
	min-width:1024px;
}

.articlefb {
	position:absolute;
	top:0;
	left:50%;
	margin-left:-492px;
	width:944px;
	padding:20px 20px 0 20px;
}

.articlefb .innerarticle p {
	font-size: 28px;font-size: 2.8rem;
	line-height:34px;line-height:3.4rem;
	color:#FFF;
	width:100%;
	max-width:630px;
}

.articlefb .date {
	float:left;
	font-size: 18px;font-size: 1.8rem;
	color:#FFF;
	width:100%;
	margin:30px 0 30px 0;
}

.articlefb .date date{
	font-family:'pt_sansitalic', Arial, sans-serif;
}


.fblink, .twitlink {
	float:left;
	width:60px;height:60px;
	border:none!important;
	margin:0 30px 0 0;
}

.fblink {
	
}

.fblink:hover {
	opacity:0.7;
}

.twitlink {
	
}

.twitlink:hover {
	opacity:0.7;
}

.likebutton {
	float:left;
	clear:both;
	background-color:#0089c4;
	color:#FFF;
	font-family:'nimbusantbolconregular', Arial, sans-serif;
	text-align:center;
	width:130px;
	height:40px;
	font-size: 28px;font-size: 2.8rem;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	cursor:pointer;
	margin-top:0;
	-webkit-transition:all 0.5s ease-out;
	-moz-transition:all 0.5s ease-out;
	-ms-transition:all 0.5s ease-out;
	-o-transition:all 0.5s ease-out;
}

.likebutton:hover {
	background-color:#53a9d2;
}

.liketekst {
	float:left;
	width:100%;
	text-align:center;
	margin:6px 0 0 0;
}

/* Home - Fotogallerij */


.gallerythumb {
	position:relative;
	float:left;
	clear:none;
	width:245px;height:160px;
	border-right:1px solid transparent;
	border-bottom:1px solid transparent!important;
}

.gallerythumb > img {
	float:left;
	width:245px;height:160px;
}

.gallerythumb .thmbpanel {
	position:absolute;
	top:0;right:0;bottom:0;left:0;
	width:100%;height:100%;
	width:245px;height:160px;
	background-image:url(img/black70.png);
	display:none;
}

.gallerythumb:hover .thmbpanel {
	display:block;
}

.gallerythumb .thmbpanel img {
	float:left;
	margin:35px 0 0 85px;
}

/* Home - Neem contact op */

.ncontacto {
	position:absolute;
	top:10px;
	left:50%;
	margin-left:-325px;
	width:590px;
	background-image:url(img/black70.png);
	padding:0 30px 0 30px;
	-webkit-transition:all 0.5s ease-out;
	-moz-transition:all 0.5s ease-out;
	-ms-transition:all 0.5s ease-out;
	-o-transition:all 0.5s ease-out;
}

.ncontacto h2 {
	color:#52cbff;
	font-size: 24px;font-size: 2.4rem;
}

#ncadres, #ncopeningstijden {
	float:left;clear:none;
	width:295px;
	color:#FFF;
}

#ncadres h1, #ncopeningstijden h1 {
	font-size: 28px;font-size: 2.8rem;
	color:#FFF;
}

#ncadres p, #ncopeningstijden p {
	font-size: 17px;font-size: 1.7rem;
	color:#FFF;
}

#ncadres {
}

#ncadres a {
	color:#FFF;
}

#ncopeningstijden {
}

#ncodagen, #ncotijden {
	float:left;clear:none;
}

#ncodagen {
	width:120px;
}

#ncotijden {
	width:145px;
	text-align:center;
}

.ncobutton {
	float:left;
	clear:none;
	background-color:#0089c4;
	color:#FFF;
	font-family:'nimbusantbolconregular', Arial, sans-serif;
	text-align:center;
	width:240px;
	height:56px;
	font-size: 28px;font-size: 2.8rem;
	-webkit-border-radius: 28px;
	-moz-border-radius: 28px;
	border-radius: 28px;
	cursor:pointer;
	margin:0 50px 0 0;
}

.ncobutton:hover {
	opacity:0.7;
}

.ncoliketekst {
	float:left;
	width:100%;
	text-align:center;
	margin:13px 0 0 0;
}

/* Home - Lazyload */

.lazy {
  display: none;
}

@media only screen and (max-width: 1024px) {
.articlefb {left:0;margin-left:0;}
}

@media only screen and (max-width: 700px) {
.ncontacto {left:0;margin-left:20px;}
}

@media only screen and (min-width: 1024px) {
#mwhometxt {top:0px;}
.likebutton {margin-top:0px;}
.ncontacto {top:20px;}
}

@media only screen and (min-width: 1400px) {
#mwhometxt {top:50px;}
.likebutton {margin-top:40px;}
.ncontacto {top:80px;}
}

@media only screen and (min-width: 1700px) {
#mwhometxt {top:150px;}
.likebutton {margin-top:80px;}
.ncontacto {top:140px;}
}

@media only screen and (min-width: 1900px) {
#mwhometxt {top:100px;}
.likebutton {margin-top:120px;}
.ncontacto {top:200px;}
}

/* Swipebox */

html.swipebox {
  overflow: hidden!important;
}

#swipebox-overlay img {
  border: none!important;
}

#swipebox-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999!important;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

#swipebox-slider {
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
  white-space: nowrap;
  position: absolute;
  display: none;
}

#swipebox-slider .slide {
  background: url("img/loader.gif") no-repeat center center;
  height: 100%;
  width: 100%;
  line-height: 1px;
  text-align: center;
  display: inline-block;
}

#swipebox-slider .slide:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px;
}

#swipebox-slider .slide img,
#swipebox-slider .slide .swipebox-video-container {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
  vertical-align: middle;
}

#swipebox-slider .slide .swipebox-video-container {
  background:none;
  max-width: 1140px;
  max-height: 100%;
  width: 100%;
  padding:5%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}


#swipebox-slider .slide .swipebox-video-container .swipebox-video{
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  position: relative;
}

#swipebox-slider .slide .swipebox-video-container .swipebox-video iframe{
  width: 100%!important; 
  height: 100%!important;
  position: absolute;
  top: 0; left: 0;
}

#swipebox-action, #swipebox-caption {
  position: absolute;
  left: 0;
  z-index: 999;
  height: 50px;
  width: 100%;
}

#swipebox-action {
  top: -50px;
}
#swipebox-action.visible-bars {
  top: 0;
}

#swipebox-action.force-visible-bars {
  top: 0!important;
}

#swipebox-caption {
  bottom: -50px;
  text-align: center;
}
#swipebox-caption.visible-bars {
  bottom: 0;
}

#swipebox-caption.force-visible-bars {
  bottom: 0!important;
}

#swipebox-action #swipebox-prev, #swipebox-action #swipebox-next,
#swipebox-action #swipebox-close {
  background-image: url("img/icons.png");
  background-repeat: no-repeat;
  clear:none;
  border: none!important;
  text-decoration: none!important;
  cursor: pointer;
  position: absolute;
  width: 50px;
  height: 50px;
  top: 0;
}

#swipebox-action #swipebox-close {
  background-position: 15px 12px;
  right: 15px;
}

#swipebox-action #swipebox-prev {
  background-position: -32px 13px;
  left: 15px;
}

#swipebox-action #swipebox-next {
  background-position: -78px 13px;
  left: 65px;
}

#swipebox-action #swipebox-prev.disabled,
#swipebox-action #swipebox-next.disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
}

#swipebox-slider.rightSpring {
  -moz-animation: rightSpring 0.3s;
  -webkit-animation: rightSpring 0.3s;
}

#swipebox-slider.leftSpring {
  -moz-animation: leftSpring 0.3s;
  -webkit-animation: leftSpring 0.3s;
}

@-moz-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: -30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-moz-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: 30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-webkit-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: -30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-webkit-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: 30px;
  }

  100% {
    margin-left: 0px;
  }
}

@media screen and (max-width: 800px) {
  #swipebox-action #swipebox-close {
    left: 0;
  }

  #swipebox-action #swipebox-prev {
    right: 60px;
  }

  #swipebox-action #swipebox-next {
    right: 0;
  }
}


/* Skin 
--------------------------*/
#swipebox-overlay {
  background: rgba(0,0,0,0.9);
}

#swipebox-action, #swipebox-caption {
  text-shadow: 1px 1px 1px black;
  background-color: #0d0d0d;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0d0d0d), color-stop(100%, #000000));
  background-image: -webkit-linear-gradient(#0d0d0d, #000000);
  background-image: -moz-linear-gradient(#0d0d0d, #000000);
  background-image: -o-linear-gradient(#0d0d0d, #000000);
  background-image: linear-gradient(#0d0d0d, #000000);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
  opacity: 0.95;
}

#swipebox-action {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

#swipebox-caption {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  color: white!important;
  font-size: 15px;
  line-height: 43px;
  font-family: Helvetica, Arial, sans-serif;
}


